2013/11/23 Thomas Waldmann <tw@waldmann-edv.de>
> I've uninstalled the default apache instalation with:
> $ apt-get remove --purge apache2*

why?

because I'm stupid. :-)
 

> ... and compiled/installed Apache 2.4 (installed in /usr/local):

if you compile it on your own, you can easily make mistakes or overlook
some stuff..

you are correct. After a lot of reading, I somehow thought that I could just go ahead and compile...
 
> I'm not experienced enough to debug this through the code, but maybe
> someone could point me to the right direction?

Well, the easiest way is not to compile stuff on your own.

If you have good reasons to do so, maybe rather build from a source
package from your linux distribution than using a source code archive
from apache/mod-wsgi.

then, chances are better you have the right dependencies in place,
compile with the right options, etc.

Thank you very much, Thomas!
I've removed my compiled Apache and did a default installation of apache+mod_wsgi trough apt-get. Things are working just fine now!
Moinmoin is really cool!